SEQ(1)

NAAM
seq - maak een serie getallen

SAMENVATTING
seq [OPTIE]... LAATSTE
seq [OPTIE]... EERSTE LAATSTE
seq [OPTIE]... EERSTE STAP LAATSTE

BESCHRIJVING

Maak de getallen van EERSTE tot LAATSTE, met stapgrootte STAP.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-f, --format=FORMAT
    gebruik drijvende-komma-OPMAAK (zoals bij 'printf')

-s, --separator=STRING
    te gebruiken getallenscheiding (standaard: \n)

-w, --equal-width
    breedte gelijkmaken door toevoegen van voorloopnullen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Als EERSTE of STAP weggelaten wordt, dan wordt 1 gebruikt. Dat betekent dat een weggelaten STAP ook 1 is als LAATSTE kleiner is dan EERSTE. De rij getallen eindigt wanneer de som van het huidige getal plus de STAP groter zou zijn dan LAATSTE. EERSTE, STAP en LAATSTE worden geïnterpreteerd als drijvende-komma getallen. STAP zal gewoonlijk positief zijn als EERSTE kleiner is dan LAATSTE, en negatief als EERSTE kleiner is dan LAATSTE. STAP mag niet 0 zijn; en geen van EERSTE, STAP en LAATSTE mag iets anders dan een getal zijn. OPMAAK moet passend zijn voor het tonen van één argument van het type 'double'; de standaardopmaak is %.PRECf als EERSTE, STAP en LAATSTE allemaal decimale vaste-komma getallen zijn met een maximale precisie PREC, anders %g.

AUTEUR
Geschreven door Ulrich Drepper.

RAPPORTEREN VAN BUGS
Rapporteer gebreken aan bug-coreutils@gnu.org
Webpagina van GNU coreutils: <https://www.gnu.org/software/coreutils/>
Algemene hulp bij gebruik van GNU-software: <https://www.gnu.org/gethelp/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/seq>
of lokaal via: info '(coreutils) seq invocation'

Pakket gemaakt door Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.